CREATE TABLE CRST_FA_DEPRN_SUMMARY_MAP
(
  BOOK_TYPE_CODE            VARCHAR2(15 BYTE),
  ASSET_ID                  NUMBER(15),
  PERIOD_COUNTER            NUMBER(15),
  BOOK_TYPE_CODE_N          VARCHAR2(15 BYTE),
  ASSET_ID_N                NUMBER(15),
  PERIOD_COUNTER_N          NUMBER(15)
);
